input, textarea
 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height: 1;
	vertical-align: middle;
	border-radius: 5px;
}

input.checkbox
{
	height: 25px;
	width: 25px;
	font-size:0.75vw; 
	vertical-align: middle;
}

textarea:focus, input:focus
{
	background: #ACE3FF;
}

body
 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 1;
	width: 100%;
}

select
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height: 1;
	vertical-align: middle;
}

input.validation_error 
{
	background: #FF0000;
}

label 
{
  display:inline-block;
}

.tab_blue_1 {
	width: 100%;
	background-color: #CED8F6;
	vertical-align: middle;	
	height: 25px;
}
.tab_blue_1:hover , .tab_blue_2:hover, .tab_yellow:hover{
	background-color: #FFE9A0;
}
.tab_blue_2 {
	width: 100%;
	vertical-align: middle;	
	height: 25px;
	background-color: #FAFAFA;
}

.div_60
{
	width: 50%;
	align: center;
	display: block;
	margin: auto;
}

#banner_top {
	position: fixed;	
	width: 100%;
	top: 0px;
	left: 0px;
	right: 0px;	
	margin: 0px 0px;
	background-color: #000000;
	width: 100%;
	min-height: 50px;	
	
	
}

#menu_top {
	position: fixed;
	top: 35px;
	left: 0px;
	right: 0px;
	width: 100%;
	margin: 0px 0px;
	background-color: #FAFAFA;
	width: 100%;
	min-height: 80px;	

	
}

.lbl_top
{
	color: #0404B4;
	font-size: 0.6vw;
}

.tab1 {
	width: 100%;
	background-color: #DCDCDC;
	vertical-align: middle;	
	height: 25px;
}
.tab1:hover , .tab2:hover{
	background-color: #FFE9A0;
}
.tab2 {
	width: 100%;
	vertical-align: middle;	
	height: 25px;
	background-color: #C0C0C0;
}

/* DATE PICKER */
.ui-datepicker-week-end >.ui-state-default{
    color: red ;
}

/* MAIN*/

.img_statut{
	cursor: pointer;
	height: 20px;
	width: 'auto';
}

.menu_main{
	float: left;
	width: 10%;
	top: 50px;
	position: relative;
}


/* MAIN CONTEXT MENU */

.cont_row_1{
	width: 100%;
	vertical-align: middle;	
	height: 25px;
}
.cont_row_1:hover{
	background-color: #81BEF7;
}

/* HEADER MENU */

.menu_row{
	width: 100%;
	vertical-align: middle;	
	height: 25px;
}
.menu_row:hover{
	background-color: #81BEF7;
}

/* MAIN  PAGE */


.img_div_gen{
	cursor: pointer;
	height: 25px;
	width: 'auto';
	transition: transform .1s;
}

.img_div_gen:hover{
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.5);
}

.lbl_menu{
	font-size: 0.8vw;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	transition: transform .1s;
}

.lbl_menu:hover{
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.5);
}

/* PRESENCES */

.lbl_menu_2{
	font-size: 0.6vw;
	cursor: pointer;
	text-align: left;
	transition: transform .1s;
}

.lbl_menu_2:hover{
	font-weight: bold;
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1);
}

.hr_gris{
	border-top: 1px solid #D8D8D8;
}

/* ----------------------- DASHBOARD ----------------------- */
.dash_rouge_r{
	font-weight: bold; 
	color: #FF3131; 
	text-align: right; 
	font-size: 0.7vw;
}

.info_std{
	font-size: 0.6vw;
	color: #FFFFFF;
}

/* ----------------------- CALENDRIER ----------------------- */
.cal_AM
{
	float: left;
	width:28px;
	height:12px;
	border:0px solid #A9A9A9;
	background:#F2F2F2;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 12px;
	text-align: right;
	padding-right: 3px;
	opacity: 1.0;
	cursor: default;
}
.big_cal
{
	float: left;
	width:28px;
	height:24px;
	border:1px solid #A9A9A9;
	background:#F2F2F2;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 24px;
	text-align: right;
	padding-right: 3px;
	opacity: 1.0;
	cursor: default;
}
.big_cal_day
{
	float: left;
	width:28px;
	height:24px;
	border:1px solid #A9A9A9;
	background:#CEECF5;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 24px;
	text-align: center;
	padding-right: 3px;
	opacity: 1.0;
	cursor: default;
}
.big_cal_we_day
{
	float: left;
	width:28px;
	height:24px;
	border:1px solid #000000;
	background:#A9BCF5;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 24px;
	text-align: center;
	padding-right: 3px;
	opacity: 1.0;
	cursor: default;
}
.cal_null
{
	float: left;
	width:28px;
	height:12px;
	border:1px solid #A9A9A9;
	background:#F2F2F2;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 12px;
	text-align: right;
	padding-right: 3px;
	opacity: 0.0;
	cursor: default;
}
.cal_we_AM
{
	float: left;
	width:28px;
	height:12px;
	border:0px solid #000000;
	background:#D3D3D3;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 12px;
	text-align: right;
	padding-right: 3px;
	opacity: 0.8;
	cursor: default;
}	
.big_cal_we
{
	float: left;
	width:28px;
	height:24px;
	border:1px solid #000000;
	background:#D3D3D3;
	color:#000000;
	border-radius: 5px;
	vertical-align: middle;			
	display: block;	
	line-height: 24px;
	text-align: right;
	padding-right: 3px;
	opacity: 1.0;
	cursor: default;
}

